Package: python3-petsc4py-64-complex3.13

Scenario: unstable_main
Date: 2021-10-28 05:00:01

Architectures: mips64el

Summary: unsatisfied dependency on libmumps-64pord-5.3.3 (>= 5.3.3)

python3-petsc4py-64-complex3.13 (3.13.0-10) [PTS] [ctrl]
   ↓ libpetsc64-complex3.13 (>= 3.13.6+dfsg1)
libpetsc64-complex3.13 (3.13.6+dfsg1-1) [PTS] [ctrl]
   ↓ libmumps-64pord-5.3.3 (>= 5.3.3)
MISSING

Architectures: mipsel

Summary: unsatisfied dependency on libmumps-64pord-5.3.3 (>= 5.3.3)

python3-petsc4py-64-complex3.13 (3.13.0-10) [PTS] [ctrl]
   ↓ libpetsc64-complex3.13 (>= 3.13.6+dfsg1)
libpetsc64-complex3.13 (3.13.6+dfsg1-1+b1) [PTS] [ctrl]
   ↓ libmumps-64pord-5.3.3 (>= 5.3.3)
MISSING